Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:10:00 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi I am waiting my order from splash           11:54 AM, 22nd Feb                     User                    It was to be delivered yesterday but till today no update           11:55 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:55 AM, 22nd Feb                     User                    9636427280           11:55 AM, 22nd Feb                     User                    Saturday I got SMS that out for delivery, please be at home to receive           11:56 AM, 22nd Feb                     User                    But even on Monday I have not got the products           11:56 AM, 22nd Feb                   Juhi                   Please be assured to received a call from our delivery agent or please provide some alternative contact number of 
 yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           11:57 AM, 22nd Feb                   Juhi                   Your order is still out for delivery.           11:57 AM, 22nd Feb                     User                    Still but why is he not coming to home           11:57 AM, 22nd Feb                     User                    No call           11:57 AM, 22nd Feb                     User                    0555986273           11:58 AM, 22nd Feb                     User                    I am waiting for 2 orders and one return pickup           11:58 AM, 22nd Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           11:58 AM, 22nd Feb                     User      
               Hmm I have already raised an issue           11:59 AM, 22nd Feb                     User                    And it's escalated           11:59 AM, 22nd Feb                     User                    On other order number           11:59 AM, 22nd Feb                     User                    9634606877           11:59 AM, 22nd Feb                   Juhi                   kindly allow us some time then, we are trying our best to sort this out.           12:00 PM, 22nd Feb                     User                    Yesterday your collegue said he will call courier guy and call me back           12:00 PM, 22nd Feb                     User                    No you understand           12:00 PM, 22nd Feb                     User                    Every day I chat with you ,you guys say same thing           12:00 PM, 22nd Feb                     User                    But it's not getting resolve           12:01 PM, 22nd Feb                     User            
         So on what basis I should just keep on waiting and giving you more time to resolve           12:01 PM, 22nd Feb                   Juhi                   We understand that it is frustrating but trust us we have no intention to put you around chaos.           12:01 PM, 22nd Feb                     User                    But give courier guys number I will call and see what's holding up           12:02 PM, 22nd Feb                   Juhi                   We are really sorry but we can not provide his number to you.           12:03 PM, 22nd Feb                     User                    Hmmm           12:04 PM, 22nd Feb                   Juhi                   We apologise for the inconvenience.           12:04 PM, 22nd Feb                   Juhi                   We hope your order reaches you soon.           12:04 PM, 22nd Feb                     User                    I can also only hope           12:05 PM, 22nd Feb                   Juhi                   It wa
 s a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138201